@import url(https://fonts.googleapis.com/css?family=Slabo+27px);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);


#header2-1 H1 {
  color: #544626;
  text-align: right;
  font-size: 46px;
  font-family: 'Slabo 27px', serif;
}
#header2-1 B {
  font-size: 48px;
  color: #f4f4f4;
}
#header2-1 P {
  text-align: right;
  color: #f4f4f4;
  font-family: 'Roboto', sans-serif;
  font-size: 48px;
}
